@charset "UTF-8";

body{
	margin: 0;
	font-family: "helvetica";
	background-color: #11d4e3;
}

p{
	margin: 0;
}
.right{
	float: right;
}

.left{
	float: left;
}

a{
	text-decoration: none;
}

#header{
	position: relative;
	background-color: #fff; 
	padding: 36px;
	color:#000;
}

#header ul{
	margin: 0;
	list-style-type: none;
}

#header li{
	display: inline-block;
}

.copyright{
	background-color: #000;
	padding: 20px 40px 20px 40px;
	color: #fff;
}

.socialnav{
    color:#fff;
    vertical-align: middle;
	float: right;
	vertical-align: middle;
	font-size: 22px;
}

.socialnav a{
	margin:0 10px 0 10px;
	color: #fff;
}

@font-face {
    font-family: 'helvetica';
    src: url('../helvetica-webfont.woff2') format('woff2'),
         url('../helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.logo{
	text-align: center;
	font-size: 25px;
	color: #000;
	display: inline-block;
}

.navigation{
	text-align: center;
	margin-top: 10px;
	float: right;
}
.navigation ul{
	padding: 0;
}

.navigation li{
	vertical-align: middle;
	cursor: pointer;
	margin: 0 10px 0 10px;
}

.navigation a{
	color: #000;
}

.login{
	padding: 7px 22px 7px 22px;
	background-color: #000;
	border-radius: 30px;
	color: #fff;
	box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
}

.banner_txt{
	padding: 1.5em 2em 1em 2em;
	font-size: 36pt;
}

#search_bar{
	text-align: left;
	padding: 15px 40px 15px 40px;
	outline: 0;
	width: 50%;
	background: #fff;
	height: 60px;
	border: solid 3px #11d4e3;
	border-radius: 30px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	box-sizing: border-box;
}

#search_bar input[id="search_input"]{
	width: 80%;
	border: none;
	outline: 0;
	background-color: #fff;
	font-size: 18px;
}

#search_bar i{
	cursor: pointer;
	float: right;
	color: #000;
	font-size: 22px;
}

#searchresults{
	display: none;
	padding: 2em;
	background-color: #fff;
	box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
	width: calc(100% - 120px);
	bottom: -40px;
	text-align:left;
	position:absolute;
}

#blue{
	text-align: center;
	margin-top: 60px;
	position: relative;
	width: calc(100% - 60px);
	padding: 0 30px 0 30px;
	height: 300px;
	background-color: #11d4e3;
}

.white{
	padding: 3em;
	width: calc(100% - 6em);
	background: #f1f6f8;
}

.our_network{
	margin-top: 1em;
	font-size: 50px;
	color: #032936;
}

.nt_container{
	width: calc(100% - 4em);
	padding:2em;
}

.ntwrk{

	background: white;
	margin:0 10px 10px 10px;
	display: inline-block;
	padding: 30px;
	width: 10%;
	box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
}

.ntwrk img{
	width: 100%;
	border-radius: 50%;
}

h3{
	margin:0;
}

.c1{
	width: 68%;
	vertical-align: top;
	display: inline-block;
}

.c2{
	vertical-align: top;
	width: 30%;
	display: inline-block;
	text-align: right;
}

.detail{
	border-radius: 5px;
	-moz-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	cursor: pointer;
	padding: 10px;
}

.detail:hover{
	background-color: #fafafa;
}

.c1 .fas{
	margin-right: 10px;
}

#overlay{
	display: none;
	background-color: #fff;
	opacity: 0.9;
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1300;
}

#map {
    height: 480px;
	width: 100%;
	display: inline-block;
}

#map_choose{
	height:500px;
	width: 100%;
}

#clicked_details, #map_chooser, #map_chooser_edit{
	display: none;
	z-index: 1800;
	position: fixed;
	top: 10%;
	overflow: hidden;
	left: 50%;
	transform:translateX(-50%);
	max-height: calc(100% - 6em);
	min-height: 50%;
	overflow: auto;
	background-color: #fff;
	box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
	width: 80%;
}

.c_col1{
	overflow: auto;
	height: 480px;
	box-sizing: border-box;
	padding: 3em;
	float: left;
	width: 50%;
}

.c_col2{
	overflow: hidden;
	height: 480px;
	float: right;
	box-sizing: border-box;
	width: 50%;
}

#clicked_details h1{
	margin:0;
}

.logo img{
	width: 150px;
}

.login_container{
	width: 20%;
	border-radius: 5px;
	margin:70px 30px 70px 30px;
	background-color: #fff;
	padding: 2em;
	box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
}

.login_container img{
	width: 60%;
}

button, .button{
	-moz-transition: background 0.2s ease-in-out;
	-webkit-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	color: #fff;
	width: calc(100%);
	background:linear-gradient(to bottom right,#11d4d3,#0813ab), #000;
	padding: 10px 30px 10px 30px;
	cursor: pointer;
	border:none;
	border-radius: 5px;
	outline: 0;
}

button:hover, .button:hover{
	opacity: 0.9;
}

#infoAlert{
	text-align: center;
	display: none;
	margin-bottom: 20px;
	padding: 8px;
	border-radius: 4px;
	border: solid 1px transparent;
	cursor: pointer;
}

#infoAlertfloat{
	text-align: center;
	display: none;
	position: fixed;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
	padding: 8px;
	border-radius: 4px;
	border: solid 1px transparent;
	cursor: pointer;
}

.radiobutton{
	padding: 8px 20px 8px 20px;
	background-color: #ff4336;
	color: #fff;
	border-radius: 5px;
}

input[type="text"], input[type="email"], input[type="password"], textarea{
    -moz-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	padding: 10px;
	margin-top: 10px;
	display: inline-block;
	border: solid 1px #ebebeb;
	outline: 0;
	width: calc(100% - 2em);
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus{
	border: solid 1px #034168;
}

input[type="submit"], input[type="reset"]{
    -moz-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	margin-left: 6px;
	background-color: #034168;
	color: #fff;
	outline: 0;
	font-size: 15px;
	border-radius: 5px;
	border: none;
	padding: 5px 30px 5px 30px;
}

input[type="submit"]:hover, input[type="reset"]:hover{
	background-color: #086CAB;
}

.select-css {
	outline: 0;
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #888;
}
.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222; 
    outline: none;
}
.select-css option {
    font-weight:normal;
}

.choose_map_text{
	-moz-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	padding: 8px 20px 8px 20px;
	color: #fff;
	background-color: #fc0349;
	border-radius: 5px;
	width: calc(100% - 2em);
	cursor: pointer;
}

.choose_map_text:hover{
	background-color: #d1003b;
}

.map_chooser button{
	position: fixed;
	bottom: 10px;
	width: 70%;
}

.container{
	padding: 3em;
}

table{
	border-collapse: collapse;
	width: 100%;
	color: #000;
}
td, th {
  border: 1px solid #fff;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}
tr{
	width: 100%;
}
th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ff004c;
  color: white;
}

td i{
	margin:0 10px 0 10px;
}

.faba{
    z-index:666;
    border-radius:50%;
    color:#ffffff;
    position:fixed;
    bottom:30px;
    text-align:center;
    outline:0;
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);
    right:30px;
    padding:20px;
    cursor: pointer;
    background-color:#e80042;
    -moz-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}

.faba:hover{
    background-color:#d9024a;
}

.navigation .fas{
	font-size: 24px;
}

@media(max-width: 900px){
.ntwrk{
	width: 30%;
}
.login_container{
	width: 50%;
}
}

@media(max-width: 550px){
	.banner_txt{
		font-size: 30px;
		padding: 1.5em;
	}
	.ntwrk{
		width: 60%
	}
	#search_bar{
		width: 70%;
		padding: 16px 25px 16px 25px;
	}
	#search_bar input[id="search_input"]{
		font-size: 14px;
	}
	.login_container{
		width: 60%;
	}
	.logo{
		width: 100%;
	}
	.navigation{
		margin-top: 10px;
		float: none;
	}
	.socialnav{
		float: none;
		margin-top:15px;
		width: calc(100% - 40px);
	}
}

@media(max-width: 750px){
	.c_col1, .c_col2{
		float: none;
		width: 100%;
	}
	.c_col1{
		overflow: hidden;
		padding: 2em;
	}
}